* {
	font-family: "liberation sans", sans-serif;
	color: #000000;
}

@font-face {
	font-family: SourceCodePro-Light;
	src: url(/styles/SourceCodePro-Light.otf) format("opentype");
}

body {
	font-family: "liberation sans", sans-serif;
	font-size: 110%;
	font-weight: normal;
	background-color: #FFFFFF;
	width: 80%;
	margin: auto;
	justify-content: center;
	align-items: center;
}

.page-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 80%;
}

p {
	margin: 0px 10px 0px 30px;
	padding-bottom: 10px;
	font-weight: normal;
}

h1 {
	color: #000000;
	background-color: #FFFFFF;
	font-family: SourceCodePro-Light;
	font-size: 250%;
	font-weight: bold;
	margin: 20px;
	padding: 20px;
}

.small-image {
	width: 25%;
	height: auto;
	max-width: 25%;
}

